body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 62.5%;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
* {
	margin: 0px;
	padding: 0px;
}
#page {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
#top {
	width: 1000px;
	height: 85px;
	background-image: url(assets/darcyLogo.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #006;
	text-align: right;
	line-height: 16px;
}
a {
	color: #069;
	text-decoration: none;
}
li {
	margin-left: 25px;
}


.form {
	font-family: Verdana, Geneva, sans-serif;
	color: #006;
	background-color: #FFF;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	border: 1px solid #333;
}

#nav {
	height: 40px;
	width: 1000px;
}
#logo {
	height: 400px;
	width: 1000px;
}
#left {
	padding: 10px;
	float: left;
	width: 250px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
h2 {
	font-weight: lighter;
}

#content {
	padding: 10px;
	width: 710px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #003;
	float: right;
}
#contentL {
	padding: 10px;
	float: right;
	width: 980px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #003;
}
#break {
	clear: both;
}
#footer {
	padding: 10px;
	width: 980px;
}
#nav a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	background-color: #0F939F;
	display: block;
	float: left;
	height: 30px;
	width: 199px;
	padding-top: 10px;
	text-decoration: none;
	text-align: center;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
}
